function ckBaseInfo(form){
	var formId=document.getElementById(form);
	if(formId.SiteName.value==""){
		SiteNameErr.innerText="网站名称不能为空!!";
		return false;
	}
	if(formId.BackPlatformName.value==""){
		BackPlatformNameErr.innerText="网站后台名称不能为空!!";
		return false;
	}
	if(formId.EnterPriseName.value==""){
		EnterPriseNameErr.innerText="集团或公司名称不能为空!!";
		return false;
	}
	if(formId.TelPhone.value==""){
		TelPhoneErr.innerText="联系电话不能为空!!";
		return false;
	}
	if(formId.Handset.value==""){
		HandsetErr.innerText="手机号码不能为空!!";
		return false;
	}
	if(formId.Fax.value==""){
		FaxErr.innerText="传真不能为空!!";
		return false;
	}
	if(formId.Zip.value==""){
		ZipErr.innerText="邮编不能为空!!";
		return false;
	}
	if(formId.Address.value==""){
		AddressErr.innerText="集团或公司地址不能为空!!";
		return false;
	}
	if(formId.CopyRight.value==""){
		CopyRightErr.innerText="集团或公司认证不能为空!!";
		return false;
	}
	BaseInfor.submit();
	return true;
}